Hello,

During the installation of Oracle 9i iAS (Infrastructure), during the linking, I get the following errors:

Error in ins_sqlplus.mk, ins_oemagent.mk and ins_calypso.mk
----
I tried to modify the genclntsh script as recommended by some oracle articles to no avail.

Any ideas how to resolve these issues to complete a successfull install under Oracle 9i Red Hat Linux Enterprise 3 (ES).

PT

PS: I read that I might need to install some binutils library ?